#ifdef __BORLANDC__
  #pragma argsused
#endif
#include <iostream.h>
int main( int argc, char * argv[] )
{
  cout<<"Ilosc argumentow:"<<argc<<"\n";
  for (int arg=0;arg<argc;arg++)
  cout<<arg<<" argument "<<argv[arg]<<"\n";
  return 0;
}
